import os

from django.conf import settings
from django.conf.urls.static import static
from django.contrib import admin
from django.urls import include, path

admin.site.site_header = "Radiuma Administration"
admin.site.site_title = "Radiuma Admin"
admin.site.index_title = "Welcome to Radiuma Administration"

urlpatterns = [
    path("admin/", admin.site.urls),
    path("products/", include("apps.products.urls", namespace="products")),
    path("", include("apps.pages.urls", namespace="pages")),
]

if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
